---

conf_req_packages:
  - ca-certificates
  - git
  - git-lfs
  - openssh-client

conf_repo_url: https://mirismanager.ubicast.eu/git/mediaserver/envsetup.git
conf_repo_version: "{{ lookup('env', 'ENVSETUP_BRANCH') | d(stable) }}"
conf_repo_dest: /root/envsetup

conf_host: "{{ skyreach_host | default('mirismanager.ubicast.eu', true) }}"
conf_valid_cert: "{{ skyreach_valid_cert | default(true, true) }}"

skyreach_activation_key: "{{ lookup('env', 'SKYREACH_ACTIVATION_KEY') }}"
skyreach_system_key: "{{ lookup('env', 'SKYREACH_SYSTEM_KEY') }}"

conf_update: false

conf_debug: false

...
